layout: layouts/default.njk

title: Collaborate

text: |
  Es gibt verschiedene Möglichkeiten mit uns aktiv zu werden! 

  Suchst du einen Raum, um eigene Projekte wie Workshops, Veranstaltungen oder Releasepartys zu realisieren?

  Vielleicht hast du auch Interesse daran, gemeinsam mit uns ein Projekt oder eine Veranstaltung zu organisieren. 

  Du hast auch die Option, einen Platz in unserer Werkstatt, im Büro oder im Atelier für 180,- im Monat zu mieten und Teil unseres Kollektivs werden. Wir möchten unseren Kreis erweitern und suchen nach weiteren Gleichgesinnten, die Lust haben, sich mit ihren eigenen Projekten einzubringen. Unser solidarisches Finanzierungskonzept sorgt dafür, dass die Kosten fair aufgeteilt werden. 

  Außerdem stehen bei uns Workshops und Unterricht im Bereich Malerei, Stickerei, Näherei, Holzarbeit, ein Repaircafé und Cryptopartys zur Verfügung.

  Welcher Punkt es auch ist, der dich anspricht- wir freuen uns darauf, mit dir gemeinsame Sache zu machen und neue kreative Projekte zu verwirklichen. [Kontaktiere uns gerne](/contact), um mehr über die Möglichkeiten einer Zusammenarbeit zu erfahren. Wir sind offen für neue Ideen und freuen uns darauf, von dir zu hören!
